[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#619576: [openerp-server] The Company OpenERP states that there will be no upgrade module to version 6

Package: openerp-server
Version: 5.0.12-2
Severity: serious

--- Please enter the report below this line. ---

I wanted to test the new version of openerp v6, i know its not in debian
There is no way to upgrade from version 5 to version 6.

The company states, that there is an commercial upgrade service the upgrade
from v5->v6 but they will not develop or release an migration module.

So debian is "used" as distributor for the company to sell their
"upgrade service".

Maybe you as maintainer can resolve this issue, if not please remove the
software from debian.

Its really annoying, i have a lot of data in my database, others too.

--- System information. ---
Architecture: amd64
Kernel: Linux 2.6.38-schrank

Debian Release: 6.0.1
500 stable www.debian-multimedia.org
500 stable ftp.at.debian.org
500 stable apt.multi24.com

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.

Florian Reitmeir
E-Mail: florian@reitmeir.org
Tel: +43 650 2661660

Reply to: